@import "../../../atlanta/assets/css/rtl.min.css";

.cont-bot {
    margin-bottom: 40px;
}

.wpcf7 input,
.wpcf7 textarea {
    border-radius: 10px !important;
    border: 1px solid #5c8AA8 !important;
}

.wpcf7-submit {
    background-color: gray !important;
    font-size: 30px !important;
}

.wpcf7-submit {
    margin-bottom: -50px !important;
    font-weight: 100 !important;
}

.wpcf7-submit:hover {
    color: #2b5580 !important;
}

.contact-title {
    background-color: #5c8AA8;
    border-radius: 10px;
}

.contact-title h3 {
    color: white !important;
    padding: 10px !important;
}


.social-footer{
    text-align:center;
}



.page-id-4575 #sidebar-footer {
    display: none !important;
}




.logo-img-secondary {
    width: 200px !important;
    max-height: 150px !important;
}

.sticky-header .logo {
    padding: 0px 0 !important;
}

.sticky-footer2 {
    display: none !important;
}

.sticky-left{
  cursor: pointer;
        display: block !important;
    background-color: #1180ab;
    margin-top: 120px !important;
    padding-top: 15px;
    padding-right:5px;
    padding-left:5px;
    padding-bottom: 15px;
    position: fixed;
    text-align: center;
    color: white;
    font-size: 20px;
    width: 6%;
    height:15%;
    bottom: 60%;
    z-index: 999;
    
}


#text-13 {
    background-color: gray;
    padding: 10px;
    border-radius: 10px 10px 0 0;
}

#text-13 .widget-title {
    background-color: #5c8aa8;
}

#text-13 .widget-title span {
    color: white;
}

#text-13 .widget-title {
    border-radius: 5px !important;
    color: white;
    text-align: center !important;
    font-family: Assistant, Sans-serif !important;
    font-weight: 300 !important;
    font-size: 20px !important;
    margin-left:20px;
    margin-right:-5px;
    margin-bottom:30px !important;
}

#text-13 .wpcf7-submit {
    background-color: #5c8aa8 !important;
    color: white !important;
    padding: 5px;
    position: relative;
    border-radius: 5px !important;
    top: -15px;
}

#sidebar {
    font-family: Assistant, Sans-serif !important;
}

#pojo_testimonials-2 {
    background-color: #87AAB5;
    margin-bottom: 0px !important;
    color: white;
    padding: 5px;
}

#pojo_testimonials-2 .fa{
    float:right !important;
    padding-left:5px;
    display:block !important;
  
}

#pojo_testimonials-2 .widget-title span {
    color: white;

   }

   #pojo_testimonials-2 .widget-title {
   text-align:center !important;

   }

     #pojo_testimonials-2 .widget-title:before
   {
       text-align:right;
       content: " " url(http://cryobank-israel.co.il/wp-content/uploads/2017/12/qoute-icon.png);
       color:white; 
       font-family: FontAwesome;
       font-size:50px;
       display:block;
       padding-top:15px;
   }

      #pojo_testimonials-2 .pojo-testimonials:after
   {
       text-align:left;
       content: " " url(http://cryobank-israel.co.il/wp-content/uploads/2017/12/qoute2.png);
       color:white; 
       font-family: FontAwesome;
       font-size:50px;
       display:block;
       padding-top:15px;
       padding-bottom:15px;
   }


   .fa-quote-left:before {
    content: "";
}




.fbrev-error {
    background-color: #87AAB5;
}

#fbrev_widget-2{
      background-color: #87AAB5;
}
#fbrev_widget-2{
padding:15px !important;
}

#fbw_id-2{
     background-color: #87AAB5;

    margin-bottom:0px !important;
}



.wp-fbrev .wp-facebook-right {
    display: table-cell!important;
    /* vertical-align: top!important; */
    width: 80% !important;
    margin-bottom:20px !important;
    
    text-align:right !important;
direction:rtl !important;
    padding-right:10px !important;
}


.wp-fbrev .wp-facebook-left {

    display: table-cell!important;
    /* padding-right: 10px!important; */
    vertical-align: top!important;
 width: 20% !important;
margin-bottom:20px !important;
    float: right !important;
}
h1{
   font-size:40px !important;
   text-align:center;
}

h2{
   font-size:24px !important;
}

 h3{
   font-size:22px !important;
}

 p{
font-size:20px !important;
    
}

@media(max-width:760px) {
    .wpcf7-submit {
        margin-bottom: -30px !important;
        font-weight: 100 !important;
    }

    .wpcf7-submit {
        margin-top: -20px !important;
    }

}


@media(min-width:800px) {
    .thakns-font h2 {
        font-size: 40px !important;
    }


}

@media(max-width:900px) {



    .elementor-element-6oviu20 {

        margin-top: -100px;
    }
}



.widget-title {
    text-align: right !important;
    font-style: normal !important;
    font-size: 18px !important;
    margin-bottom: 10px !important;

}

.widget-inner p {
    font-style: normal !important;
    font-size: 15px !important;
}

.widget-inner li {

    font-style: normal !important;
    font-size: 15px !important;

    line-height: 25px;
}

#sidebar-footer .container {
    max-width: 1250px;
    padding-right: 50px;
    padding-left: 50px;
}

#text-11 li{
    list-style:none !important;
    color:white !important;
}

#text-11 li:before{
  content:'\f053';
  font-family: FontAwesome;
  font-size:10px; 
  padding-left:5px;
}



#text-11 {
    width: 17%;
}

#text-3 {

    width: 25%;
}

#text-16 {
    width: 30%;
}

#text-15 {
    width: 25%;

}

@media (max-width: 760px) {
    #text-3 {
        width: 100% !important;
    }
    #text-11 {
        width: 100% !important;
    }
    #text-15 {
        width: 100% !important;
    }

    #text-16 {
        float: none !important;
        width: 100% !important;
    }
    #text-16 iframe {
        margin: auto !important;
        display: block;
        text-align: center !important;
    }
    .footer-last {
        text-align: center !important;
    }
    .social-footer {
        text-align: center;
    }
}


@media(max-width:900px) {
    #text-11 {
        font-size: 15px !important;
    }

    #text-3 {
        width: 20%;
    }

    #text-16 {
        width: 35%;
        font-size: 15px !important;
    }



    #text-15 {

        font-size: 15px !important;
    }

}

.footer-last {
    text-align: left;
}

.footer-last img {
    margin-bottom: 15px;

}

.social-footer img {
    padding-right: 10px;
    width: 25%;
}


.elementor-element-3ifvkh4{
    background-color:#88ABB6 !important;
}

.elementor-element-rainuk6{
    background-color:#ffffff !important;
}

.page-id-3019 .elementor-element-rainuk6{
  display:none;
}
.iconLink{
padding-top:20px;
width:30px;
}

.layout-section .entry-content {
    position:relative;

    overflow: hidden;
    width: 100%;
    z-index:3;
}

#footer, #copyright{
 position:relative;
 z-index:4;
}

.iconLink{
    position: relative;
     z-index: 3;
}

.elementor-element-q08fggn{
         z-index: 1;
}



@media(max-width:760px){
.elementor-element-ldjxgvt {
    margin-top:200px;
}

.layout-section .entry-content {
    position: relative;

    overflow: hidden;
    width: 100%;
    z-index: 2;
}

#text-13 {
    background-color: gray;
    padding: 10px;
    border-radius: 10px 10px 0 0;
}

#text-13 .widget-title {
    border-radius: 5px !important;
    color: white;

    margin-bottom:30px !important;
    text-align: center !important;
    font-family: Assistant, Sans-serif !important;
    font-weight: 300 !important;
    font-size: 20px !important;
}
#text-13 .wpcf7-submit {
    background-color: #5c8aa8 !important;
    color: white !important;
    padding: 5px;
    position: relative;
    border-radius: 5px !important;
    top: 5px;
}
}

















.pricing-table {
  margin-top: 0px;
}
#popup-container hr {
width: 350px;
height: 2px;
background-color: #1180ab;
border-top: 0px;
}
.pricing-table {
  margin-top: 30px;
  margin-bottom: 30px;
}
.pricing-table .pricing-table-item {
  border-bottom: 0px;
}
.pricing-table .item-header {
  background-color: #696969;
  color: #ffffff;
  text-align: center;
  line-height: 50px;
}
#popup-container h2, .header-two {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 19px;
  line-height: 1.3;
  text-transform: uppercase;
}
.pricing-table .item-cta-block {
  background-color: #D3D3D3;
  padding: 30px;
  text-align: center;
  position: relative;
}
#popup-container.pricing-table .block-price {
  color: #000000;
  font-size: 45px;
  font-family: "Trebuchet MS", Arial, sans-serif;
}
#popup-container .pricing-table .block-sub-text {
  text-transform: uppercase;
  font-size: 15px;
  color: #000000;
  line-height: 26px;
  margin-bottom: 10px;
}
#popup-container.pricing-table .pricing-toggle-holder {
  display: none;
}
#popup-container .pricing-table .pricing-toggle-holder button {
  padding-left: 0;
  padding-right: 0;
}
.item-cta-block .button.orange-button {
  display: inline-block;
}
#popup-container button.orange-button, input[type="button"].orange-button, input[type="reset"].orange-button, input[type="submit"].orange-button, a.button.orange-button {
  background-color: #d2282e;
  color: #ffffff;
  padding: 18px 20px;
  box-shadow: 0 3px 0 0 rgba(24, 24, 25, 0.1);
  -webkit-transition: all .75s;
  transition: all .75s;
  margin-bottom: 6px;
}
#popup-container button .glyphicon-menu-right, input[type="button"] .glyphicon-menu-right, input[type="reset"] .glyphicon-menu-right, input[type="submit"] .glyphicon-menu-right, a.button .glyphicon-menu-right {
  top: -1px;
  margin-left: 5px;
  font-size: 9px;
}
.pricing-table .item-details-block {
  background-color: #f7f7f7;
  padding: 38px 30px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.pricing-table .plus-header {
  text-align: center;
  font-size: 18px;
  font-family: "Trebuchet MS", Arial, sans-serif;
}
.pricing-table .separator {
  margin-bottom: 38px;
}
.separator {
  background-color: #d2282e;
  height: 3px;
  width: 100px;
  margin: 0 auto;
  margin-top: 27px;
  margin-bottom: 48px;
}
#popup-container .pricing-table .item-details-block ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#popup-container .pricing-table .item-details-block ul li {
  line-height: 2;
}
#popup-container li {
  text-align: center;
  margin-bottom: 10px;
  line-height: 120%;
}
#popup-container .separator-type, .title-type, .intro-type, .content-type .intro-type p {
  position: relative;
}
.intro-type .container {
  padding: 107px 0px 102px 0px !important;
}
#popup-container h1 {
  font-family: 'Open Sans Condensed', sans-serif;
}
#popup-container .company-heading h1 {
  margin-bottom: 40px;
  line-height: 80px;
  color: #fff;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700 !important;
  text-align: center;
}
.seo-header, .product-header, .intro-type .container h1.white, .company-heading h1 {
  font-weight: 100 !important;
  text-transform: capitalize;
  font-size: 55px;
  margin-bottom: 20px;
}
.parallax {
  background-attachment: inherit !important;
}
.parallax {
  background-attachment: inherit !important;
}
.parallax {
  background-attachment: inherit !important;
  background-repeat: repeat;
  background-size: cover;
  position: absolute;
  top: 0px;
  bottom: 0px;
  width: 100%;
  z-index: -10;
}
/* Side Widget */
.side-widget.open {
  margin-right: 0;
}
.side-widget {
  width: 57px;
  z-index: 9;
  background-color: #fff;
  background-color: rgba(255, 255, 255, 0.9);
  position: fixed;
  right: 0;
  top: 52%;
  text-align: center;
  margin-right: -45px;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
#popup-container .btn.btn-blue:hover {
  background-color: #1f6fa6;
}
#popup-container .btn.btn-blue {
  background-color: #0082ca;
}
#popup-container.btn.btn-blue {
  background-color: #2483c3;
  color: #fff;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#popup-container a:hover, a:focus, a:active {
  text-decoration: none;
}
#popup-container .btn {
  font-family: 'proxima-nova', sans-serif;
  font-size: 22px;
  font-weight: 600;
  padding: 12px 35px;
  border-radius: 0;
  text-transform: uppercase;
  letter-spacing: -0.5px;
}
.widget-close:hover {
  color: #ccc;
}
.widget-close {
  color: #636363;
}
.widget-close {
  position: absolute;
  left: 3px;
  top: 0;
  background: transparent;
  border: none;
  color: #fff;
  font-size: 20px;
  z-index: 1;
}
#popup-container .section.triad-section {
margin-top: 10px;
}
section.section h2 {
  font-size: 40px;
  line-height: 46px;
  margin-bottom: 20px;
  text-align: center;
  margin-top: 0;
}
#popup-container h2 {
  color: #000;
}
#popup-container h1, h2, h2, h4, h5, h6 {
  font-size:24px !important;
  font-weight: 200;
  position:relative;
  top:15px;
  right:13px;
  color:white;
  text-align:center;
  letter-spacing: -1px;
}
section.section p.sub-heading {
  font-size: 16px;
  font-family: "Gotham SSm A", "Gotham SSm B";
  font-weight: 300;
  text-align: center;
  margin-bottom: 40px;
}
section.triad-section .triad-sub-section {
  padding-right: 60px;
}
section p.detail-paragraph:first-child {
  margin-top: 0;
}
section p.detail-paragraph {
  font-family: 'Open Sans Condensed', sans-serif;
  margin-top: 40px;
  font-size: 18px;
  color: #000;
}
#popup-container b, strong {
  font-weight: 700;
}
#popup-container {
  position: fixed;
  z-index: 9990;
  margin: 0 auto;
  top: 10%;
  left: 0;
  right: 0;
  width: 100%;
  max-width: 990px;
  display: none;
}
#popup-container.open {
  display: block;
}
.modal-content {
  background-color: rgba(38, 38, 40, 0.92);
  color: #fff;
  padding: 20px 20px;
}
.modal-content input {
  height: 57px;
  border-radius: 0;
}
.modal-content .btn-primary {
  width: 175px;
  background-color: #ef9919;
  border: 0;
}
.modal-content .btn-primary:hover {
  background-color: #0073b7;
  border: 0;
}
.modal-content .logorow {
  text-align: center;
}
.close {
  margin-right: 10px;
  margin-top: 5px;
  color: #fff;
  opacity: .8;
}
.close:hover {
  color: #efefef;
}


.modal-content .wpcf7{
  padding-right:150px;
    padding-left:150px;
}

@media(max-width:760px){
  .sticky-left{
width:20%;
  }
  .modal-content .wpcf7{
  padding-right:20px;
    padding-left:20px;
}

.modal-content .wpcf7-submit{
position:relative;
top:5px;

}
.sticky-left {
    cursor: pointer;
    bottom:70px !important; 
    height:12%;
}
.vertical-p{
  font-size:14px !important;
}
}







#top-bar{
  position: relative;
  width:100%;
    z-index:10;
}

#primary{
     margin-top: -98px; 
}

.fronter{
 z-index: 300;
}


.intro-section {
  width: 100% !important;
  height: 100%;
  position: fixed;
  top: 0;
  z-index:-20;
  pointer-events: all;
}

#header{
background-color:white !important;
  position: relative;
  width:100%;
    z-index:10;
}

.video-wrapper{
 	position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%; 
  	pointer-events: none;
} 

#content{
  margin-top:100px;
}


video.background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    object-fit: cover;
    z-index: -1000;
}



@media (max-width: 1024px) {


#main-video{
      object-fit: cover;
      width:100%;
      height:100%;
}

.spacer{
 /* height: 100vh; */
 margin-top: 0px !important;
}

.next{
 bottom: 4.40em; 
}

}


#footer .widget-title{
  right:0px;
  font-weight:600 !important;
}


.nav-main li a{
    font-weight:600 !important;
}

#top-bar{
display:none;
}

#menu-main li a {
    display: block;
    position: relative;
    padding: 0 1.2em;
    margin-top: 5px;
    text-decoration: none;
    z-index: 2;
    line-height: 60px;
    font-weight: 700 !important;
}

.rtl #header.logo-left .nav-main, .rtl .sticky-header.logo-left .nav-main {
   position:relative;
   right:15px;
}


.wpcf7-submit{
    position:relative;
    top:-20px;
margin-top:0px;
}

.elementor-element-9tjr0ag img{
   position:relative;
    top:70px;
}


.smaller{
transform:scale(0.77);-webkit-transform:scale(0.65);transform-origin:0 0;-webkit-transform-origin:0 0;
}


.logo{
	width:20%;
	margin-top:10px;
}

.pojo-a11y-toolbar-toggle{
    position:relative;
    top:-120px;
}

.menu-item{
  padding-top:24px;
}


.home .menu-item{
  padding-top:0px;
}


.sticky-header .menu-item{
  padding-top:0px;
}